close all
clear all

fprintf(1,'****************************************************\n');
fprintf(1,'*      GME performance analysis on real sequence   *\n');
fprintf(1,'****************************************************\n');
fprintf(1,'       Designed by Yue-Meng Chen, Aug,  2009      \n\n');

%% parameter initialization

% the threshold for gradient-descendant(GD) GME (with cascade)
REJRATE = 0.65; 
% iteration number
MAXITER = 4;


seq_in = '';
MOT_PATH = '.\ES_MVs\garden';
SEG_PATH = '.\ES_MVs\garden';
nColumn = 352;
nRow = 240;
nFrm = 2; % test the first P-frame
disp('generating fig. 10(a)')

quant_error(seq_in, MOT_PATH, SEG_PATH, nColumn, nRow, nFrm, REJRATE, MAXITER);

disp('done!')

